{
  "success": true,
  "data": {
    "avatar": "https://source.unsplash.com/user/erondu/76x76",
    "nickName": "我啊是大请问",
    "activityId": "string",
    "inviteId": "",
    "isFollow": true,

    "openId": "string",
    "firstLoginToday": true,
    "newUser": false
  }
}
